Support » Plugin: Collapsing Categories » Wrong methode – WP error message

  • Hi,

    Thank you for the great plugin.

    I received error message, regarding the methode of the plugin.
    The methode, which build up the widget is up todate since the WP version of 4.3.0.
    It suggest to use __construct()

    Please be so kind and update the plugin.

    Thank you very much!

    The page I need help with: [log in to see the link]

  • The topic ‘Wrong methode – WP error message’ is closed to new replies.